*{
	margin:0;
	padding:0;
	text-decoration:none;
}
	
nav{
	position:relative;
	max-width:1170px;
	float:right;
	margin: 15px 30px 0 0px;
}

#navcontain{
	float: right;
	margin: 15px 30px 0 0px;
}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
	border:0;
	list-style:none;
	line-height:1;
	display:block;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;	
}
	/*
#cssmenu:after,#cssmenu > ul:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
} */

#cssmenu #head-mobile{
	display:none;
}

#cssmenu .section{
	clear:none;
}

#cssmenu{
	max-width: 1170px;
	margin:0 auto;
}

#cssmenu > ul{
	margin:0;
	z-index:9999;
}

#cssmenu > ul > li{
	list-style:none;
	display:inline-block;
}

#cssmenu > ul > li > a{
	color: #304f92;
	font-weight: 800;
	font-size: 17px;
	padding: 4px 15px;
	display: block;
	font-family: 'Nunito', sans-serif;
}

#cssmenu > ul > li:last-child a{
	padding-right:0;
}

#cssmenu > ul > li:hover > a, #cssmenu > ul > li:focus > a,#cssmenu ul li.active a{
	color: white;
}

#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
    color: white;
    text-decoration: none;
}

#cssmenu > ul > li:focus,#cssmenu ul li.active:focus,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:focus{
    color: white;
    text-decoration: none;
}

#cssmenu > ul > li.has-sub:focus > a:before{
	top:23px;
	height:0
}

#cssmenu ul ul{
	position:absolute;
	left:-9999px;
	z-index: 9999;
	padding: 0;
}

#cssmenu ul ul li{
	height:0;
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	background:#fff;color:#000;
	transition:all .25s ease;
}

#cssmenu ul ul li:hover{
	color:white;
}

#cssmenu li:hover > ul{
	left:auto;
}

#cssmenu li:hover > ul > li{
	height:35px;
}

#cssmenu ul ul ul{
	margin-left:100%;
	top:0;
}

#cssmenu ul ul li a{
	padding:11px 10px;
	width:180px;
	font-size:14px;
	text-decoration:none;
	color: #304f92;
	background:#f4f4f4;
}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{
	border-bottom:0;
}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
	background: #304f92;
	color:#fff;
}

#cssmenu ul ul li.has-sub > a:after{
	position:absolute;
	top:16px;
	right:11px;
	width:8px;
	height:2px;
	display:block;
	background:#000;
	content:'';
}

#cssmenu ul ul li.has-sub > a:before{
	position:absolute;
	top:13px;
	right:14px;
	display:block;
	width:2px;
	height:8px;
	background:#000;
	content:'';
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	transition:all .25s ease;
}

#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}

#cssmenu ul ul ul li.active a{border-left:1px solid #333}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1070px){
	#navcontain{
		position: absolute;
		right: 0;
		top: 0;
		margin: 0;
		width: 100%;
	}

	nav{
		width:100%;
	}

	#cssmenu{
		width:100%;
	}

	#cssmenu ul{width: 300px;float: right;/* display:none; */}

	#cssmenu ul li{width:100%;border-top:1px solid #fff;}

	#cssmenu ul li:hover{}

	#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto;}

	#cssmenu ul li a,#cssmenu ul ul li a{background: #304f92;width:100%;border-bottom:0;padding: 15px;color: white;}

	#cssmenu ul li a:hover,#cssmenu ul ul li a:hover{
		background: white;
		color: #304f92;
	}

	

	#cssmenu > ul > li{float:none;}

	#cssmenu ul ul li a{padding-left:25px;}

	#cssmenu ul ul li{background:#333333;}

	#cssmenu ul ul li:hover{background:#000;}

	#cssmenu ul ul ul li a{padding-left:35px;}

	#cssmenu ul ul li a{color:#fff;background:#4c4c4c;}

	#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{background:#000;color:#fff;}

	#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}

	#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none;}


	#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;}

	.button{width:55px;height:46px;top:0;position: absolute;cursor:pointer;z-index: 12399994;right: 0;}

	.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:'';}

	.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:'';}

	.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}

	.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}

	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left: 1px solid #fff;height: 44px;width:46px;cursor:pointer;}

	#cssmenu .submenu-button.submenu-opened{background:#fff;}

	#cssmenu ul ul .submenu-button{height:34px;width:34px;}

	#cssmenu .submenu-button:after{position:absolute;top: 23px;right:19px;width:8px;height:2px;display:block;background: #fff;content:'';}

	#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}

	#cssmenu .submenu-button.submenu-opened:after{background:#000;}

	#cssmenu .submenu-button:before{position:absolute;top: 20px;right:22px;display:block;width:2px;height:8px;background: #fff;content:'';}

	#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}

	#cssmenu .submenu-button.submenu-opened:before{display:none;}

	#cssmenu ul ul ul li.active a{border-left:none;}

	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none;}
}

@media screen and (max-width:450px){
	#cssmenu ul{
		width: 100%;	
	}
}